PDA

View Full Version : I need the Cat. 4.10 driver but cannot find it. Help.



sledgehammer2
11-23-2004, 06:53 PM
I am an idiot... I installed the 4.11 last night but I have had nothing but texture probs, so I thought I would ditch it and get the 4.10 (I had the 4.9 before). I have uninstalled 4.11 and run C/Cleaner and made sure that all ATI stuff is gone. I went to the ATI site but the only driver I can access is the 4.11. Please help and thanks!

sledgehammer2
11-23-2004, 06:53 PM
I am an idiot... I installed the 4.11 last night but I have had nothing but texture probs, so I thought I would ditch it and get the 4.10 (I had the 4.9 before). I have uninstalled 4.11 and run C/Cleaner and made sure that all ATI stuff is gone. I went to the ATI site but the only driver I can access is the 4.11. Please help and thanks!

Willey
11-23-2004, 06:57 PM
http://www.ati.com/support/products/radeonwinxppreviousdrivers.html

But I'd rather use the 4.9 then. They're good.